/*! custom.css v1.0 */

.site-header .kl-header-toptext a,
.spanel-label {
    font-size: 15px
}

.main-nav>ul {
    margin-top: 28px
}

.main-nav ul li a {
    font-size: 16px
}

.kl-iconbox__icon-wrapper {
    font-size: 3.75rem;
    color: #cd2122;
    line-break: 1
}

#eco-friendly-icon {
    color: #429a6f
}

.hover-box {
    background-color: #595959
}

.chaser.visible {
    z-index: 3
}

.chaser .main-menu {
    margin-top: 14px
}

.chaser .header-leftside-container {
    padding-top: 17px
}

.chaser .site-logo img {
    max-height: 50px
}

.chaser .logosize--yes .site-logo {
    height: 50px
}

.chaser .main-menu li:hover>a,
.chaser .main-menu li a:hover {
    background-color: #cd2122
}

.hp_btns {
    display: inline-block;
    margin: 0;
    margin-left: 8px
}

table {
    border: 1px solid;
    width: 50%;
    margin-bottom: 60px
}

thead {
    text-align: center;
    font-weight: bold
}

td,
th {
    border: 1px solid;
    padding: 5px
}

.tabbable li a[data-toggle="tab"] {
    font-size: 18px
}

li:not(.active) a[data-toggle="tab"] {
    text-decoration: underline
}

li:not(.active) a[data-toggle="tab"]:hover {
    color: #cd2122!important
}

.bulleted-list {
    padding: 0 0 0 40px!important
}

.bulleted-list li {
    list-style: disc;
    margin-bottom: 8px
}

@media(min-width:768px) {
    .vertical_tabs.assemblies .tabbable .tab-content {
        min-height: 568px
    }
}

a {
    color: #cd2122;
}

a:hover {
    color: #4D0C0D;
    text-decoration: underline;
}

.menu-item-has-childern a:hover {
    color: #4D0C0D;
    text-decoration: none;
}

h3 .tcolor {
    color: #fff!important;
}

#footer {
    border-top: 0;
}

.keywordbox.keywordbox-2,
.keywordbox.keywordbox-3 {
    position: unset;
    z-index: unset;
}

.notification {
    background: #cd2122;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    padding: 20px;
}

.notification a {
    color: #000;
}